> For the complete documentation index, see [llms.txt](https://docs.simplebooth.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.simplebooth.com/running-your-event/preparing-for-events/prepare-your-ipad.md).

# Prepare Your iPad

If you’re using Simple Booth for the first time, or setting up on a brand-new iPad, there are a few important steps to complete before your first event.

These steps only need to be done once per device.

{% hint style="info" %}
These instructions reflect the latest version of iPadOS. If your iPad isn’t fully up to date, some settings may be named or located slightly differently.
{% endhint %}

***

{% stepper %}
{% step %}

#### Download the App

Install the [HALO app](https://apps.apple.com/us/app/simple-booth-halo/id1323267760) from the App Store.&#x20;
{% endstep %}

{% step %}

#### Enable Guided Access

Guided Access prevents participants from leaving the booth during your event.

[Enable Guided Access](https://support.apple.com/111795) in your iPad settings as a one-time setup step. During events, you’ll start a Guided Access session each time you launch the booth.

You’ll learn when and how to start Guided Access in the [Pre-Event Checklist](/running-your-event/preparing-for-events/pre-event-checklist.md).
{% endstep %}

{% step %}

#### Set an iPad Passcode or Face ID

For added security, set up a [passcode or enable Face ID](https://support.apple.com/guide/security/optic-face-touch-passcodes-passwords-sec9479035f1/web) on your iPad.

While Simple Booth includes built-in protections, an iPad without a passcode can allow guests to exit booth mode and access the HALO app's settings.
{% endstep %}

{% step %}

#### Enable Find My iPad

While uncommon, iPads can go missing at events.

Enabling [Find My iPad](https://support.apple.com/guide/ipad/locate-a-device-ipad445ff36d/ipados) adds an extra layer of protection and makes it easier to locate or secure your device if needed.
{% endstep %}

{% step %}

#### Disable Display Auto-Lock

Auto-Lock must be disabled when using Guided Access.

By default, iPadOS will dim or lock the screen after extended inactivity, even during Guided Access sessions. Disabling Auto-Lock will prevent this.&#x20;

Within the Guided Access settings, [set Auto-Lock to Never](https://support.apple.com/guide/ipad/guided-access-ipada16d1374/ipados).

{% hint style="warning" %}
A separate Display Auto-Lock setting is available in the iPad's Display & Brightness section, but will not affect the display while Guided Access is in use. Be sure to adjust the settings for Guided Access.&#x20;
{% endhint %}
{% endstep %}

{% step %}

#### Disable Disruptive Display & Keyboard Settings

Some system settings can visually alter the booth experience or cause unexpected behavior. We recommend disabling the following to help ensure consistent colors, predictable input, and a clean participant experience.

**From** [**Display settings**](https://support.apple.com/guide/ipad/display-text-size-ipad9a246013/ipados)

* Smart Invert
* Classic Invert
* Color Filters (set to off)
* Reduce White Point
* Auto-Brightness

**From** [**Keyboard settings**](https://support.apple.com/guide/ipad/add-or-change-keyboards-ipad1aa5a19a/ipados)

* Disable keyboards for any languages you are not using&#x20;
  * The emoji keyboard can also be disabled
* Disable [text replacement](https://support.apple.com/guide/ipad/use-text-replacements-ipad997d96b7/ipados)
  {% endstep %}

{% step %}

#### Disable iCloud Photo Sharing (Optional)

If iCloud Photo syncing is enabled, event photos may quickly fill your iCloud storage.

Disabling this is recommended, especially for high-volume events, to avoid unexpected storage warnings or charges.
{% endstep %}
{% endstepper %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.simplebooth.com/running-your-event/preparing-for-events/prepare-your-ipad.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
